## Accordion
An accordion for titles and text

## Usage

```javascript
import { Accordion } from '@dragonchain-dev/dragon-kit'
      
<Accordion title="Frequently Asked Questions">Transactions per second, peaking at 13,000 requests per second</Accordion>
```

## Properties

**title**

Required. Title of the stat

```
string
```

**children**

Description of the stat

```
node
```
  